/*
   Torrus Overview plugin stylesheet.
   Designed by Christian Schnidrig

   $Id$
   */

body {
	text-align:center;
	font-family:times;
	font-size:12px;
	background-color: transparent;
	margin:0;
	padding:0;
}
.chapterLegend { display:block; background:red;  color:white; margin:20px,0px,10px,0px; font-size:25px; font-family:arial; font-weight:bold; }
.sectionLegend { display:block; background:blue; color:white; margin:0px,0px,0px,0px;  font-size:20px; font-family:arial; font-weight:bold; }
.graphLegend   { display:block; font-size:15px; font-family:arial;}

.header       { display:block; clear:both; padding:10px,0px,20px,0px}
.chapterIntro { display:block; clear:both; padding:10px,0px,0px,0px}
.sectionIntro { display:block; clear:both; padding:10px,0px,10px,0px}
.footer       { display:block; clear:both; padding:10px,0px,0px,0px}


.chapterLink {text-decoration: none;}
.sectionLink {text-decoration: none;}
.graphLink   {text-decoration: none;}

.chapterIndex {line-height:30px; clear:right; margin-left:5px; margin-right:5px;}
.sectionIndex {line-height:30px; clear:right; margin-left:5px; margin-right:5px;}


.page    { display:inline-block; }
.chapterGroup { display:block; }
.chapter { display:inline-block;  margin-top:20px; }
.sectionGroup { display:block; }
.section { display:inline-block;  padding-top:20px;  padding-left:1px; padding-right:1px; }
.group   { display:inline-block; }
.graph   { display:inline-block;  vertical-align:text-top;}
.image   { border:0;}